package llc.arma.ble.domain.usecase

import llc.arma.ble.domain.repository.RotationsRepository
import javax.inject.Inject

class SetWheelRadius @Inject constructor(
    private val rotationsRepository: RotationsRepository
) {

    suspend operator fun invoke(serial: String, radius: Long){
        rotationsRepository.setWheelRadius(serial, radius)
    }

}